.span10.box.effect1 {
height: auto !important;
}
@media only screen and (min-width: 1420px)
{
	.appointment_slider .singleslider .slider_content_col{
		margin-left:210px;
	}
}
/*================================================================================================================*/
/*================================================================================================================*/
@media only screen and (min-width: 980px) and (max-width: 1259px)
{
	.span10{width:95%;margin:0 auto}
	.span4{width:412px;}
.appointment_slider .singleslider .moblie_col{right:40px}
.appointment_slider .singleslider .slider_content_col{margin-left:90px}
.footer_content_section .footer_content_col{width:240px}
.containerleftcolumn{width:60%}
.containerrightcolumn{width:30%}
#birs_appointment_form .birs_form_field textarea{width:600px !important}
.footer_content_section{width:960px}
.ContactForm{height:1300px !important;}
.contactusdetails {
margin-left: 245px;
margin-top: 20px;
}

}
/*================================================================================================================*/
/*================================================================================================================*/
@media only screen and (min-width: 768px) and (max-width: 979px)
{
.span1{width:215px;text-align:center;margin:0 auto;float:left}
.span2{width:220px;margin:20px auto 0 auto;float:none}
.span4{width:44%;border-right:1px solid #f1f1f1;padding:0px 15px 0px 15px;}
.span4 img{width:100%}
.span8{width:225px;margin:0 auto}
.span10{width:700px;margin:0 auto}
.bannerslidetext h1{font-size:18px}
.bannerslidetext .subtitle{font-size:16px;font-weight:normal}
.downloadappbutton span img{width:130px}
.downloadappbutton span{margin-right:0}
.lineheight70{line-height:25px}
.servicetitle{min-height:inherit;padding:10px 0}
.sectiontitle{font-size:26px;line-height:40px}
.section_subtitle{font-size:16px;line-height:20px}
.appointment_section{display:none}
.menuheader .logo{width:98%;float:none}
.menuheader .logo a img{width:70%}
.menuheader .menu_section{float:none;margin-right:0}
.menuheader .menu_section ul{padding:0;margin-top:15px}
.menuheader .menu_section ul li{display:block;text-align:center}
.menuheader .menu_section ul li a{line-height:35px;display:block}
.menu-footer-menu-2-container .menu{margin-left:0px;}
.footer .social_footer_icon{min-height:110px}
.footer_content_section{margin:0;padding:0;width:0}
.footer_content_section .footer_content_col{margin-top:25px;min-height:125px;width: 730px !important;}
.footer_content_section .footer_content_col h3{border-bottom:1px solid #666}
.footer_social_leftcol{width:60%;padding-left:0;}
.footer_social_rightcol{width:100%;float:none;padding-left:0;text-align:center}
.footer_social_leftcol .Copyright{font-size:13px;text-align:center}
.bannerslidetext h2{font-size:30px}
.containerleftcolumn{width:98%}
.containerrightcolumn{width:100%}
.imagecolumn{width:95%}
.contentsLeft p{padding:0 25px 0 0}
.pis-utility{margin-bottom:40px}
.box {
height: 235px;
}
.ContactForm{height:1500px !important;}
.contactusdetails {
margin-left: 170px;
margin-top: 20px;
}
.footer_content_section .footer_content_col .footul{padding-left: 15px;}
nav ul ul{left: -50px !important;}
}
/*================================================================================================================*/
/*================================================================================================================*/
@media only screen and (max-width: 767px)
{
	
}
/*================================================================================================================*/
/*================================================================================================================*/
@media only screen and (min-width: 480px) and (max-width: 767px)
{
	.span1{width:215px;text-align:center;margin:0 auto;float:left}
.span2{width:220px;margin:20px auto 0 auto;float:none}
.span4{width:100%;float:none;border-right:0;padding:0px;}
.span4 img{width:100%}
.span8{width:225px;margin:0 auto}
.span10{width:390px;margin:0 auto}
.bannerslidetext h1{font-size:18px}
.bannerslidetext .subtitle{font-size:16px;font-weight:normal}
.downloadappbutton span img{width:130px}
.downloadappbutton span{margin-right:0}
.lineheight70{line-height:25px}
.servicetitle{min-height:inherit;padding:10px 0}
.sectiontitle{font-size:26px;line-height:40px}
.section_subtitle{font-size:16px;line-height:20px}
.appointment_section{display:none}
.menuheader .logo{width:98%;float:none}
.menuheader .logo a img{width:80%}
.menuheader .menu_section{float:none;margin-right:0}
.menuheader .menu_section ul{padding:0;margin-top:15px}
.menuheader .menu_section ul li{display:block;text-align:center;padding:0 10px;}
.menuheader .menu_section ul li a{line-height:35px;margin-bottom:10px;display:block;font-size:16px;}
.footer .social_footer_icon{min-height:110px}
.footer_content_section{margin:0;padding:0;width:0}
.company_description_container h1{margin-bottom:5px}
.footer_content_section .footer_content_col{float:none;margin-top:25px;min-height:125px;min-width:440px;}
.footer_content_section .footer_content_col h3{border-bottom:1px solid #666}
.footer_social_leftcol{width:70%;padding-left:5px;}
.footer_social_rightcol{width:100%;float:none;padding-left:0;text-align:center}
.footer_social_leftcol .Copyright{font-size:13px;text-align:center}
.bannerslidetext h2{font-size:30px}
.company_description_container h1{font-weight:bold;font-size:20px !important}
.company_description_container h2{font-size:15px;margin:0}
.containerleftcolumn{width:95%;margin:0;padding:1px}
.contentsLeft .heading{text-align:center;margin-right:-21px}
.containerrightcolumn{width:79%}
.CallbackForm input[type=text],input[type=email],input[type=tel],textarea,.ContactForm input[type=text],input[type=email],textarea,.EmailbackForm input[type=text],input[type=email],input[type=tel],textarea{width:95% !important;margin:10px 0 15px}
nav ul ul{top:30px;left:10px}
nav ul ul li{margin-bottom:-12px}
.contentsLeft p{padding:0 15px 0 15px}
.box {
height: 275px;}
.footer_content_section .footer_content_col .footul{padding-left:25px;}
.sub-menu li a{left:-10px;}
.ContactForm select {
width: 315px !important;
}
.ContactForm{height:1500px !important;}
}
/*================================================================================================================*/
/*================================================================================================================*/
@media only screen and (max-width:479px){.span1{width:215px;text-align:center;margin:0 auto;float:left}
.span2{width:220px;margin:20px auto 0 auto;float:none}
.span4{width:100%;float:none;border-right:0;padding:0px;}
.span4 img{width:100%}
.span8{width:225px;margin:0 auto}
.span10{width:215px;margin:0 auto}
.bannerslidetext h1{font-size:18px}
.bannerslidetext .subtitle{font-size:16px;font-weight:normal}
.downloadappbutton span img{width:130px}
.downloadappbutton span{margin-right:0}
.lineheight70{line-height:25px}
.servicetitle{min-height:inherit;padding:10px 0}
.sectiontitle{font-size:26px;line-height:40px}
.section_subtitle{font-size:16px;line-height:20px}
.appointment_section{display:none}
.menuheader .logo{width:98%;float:none}
.menuheader .logo a img{width:90%}
.menuheader .menu_section{float:none;margin-right:0}
.menuheader .menu_section ul{padding:0;margin-top:15px}
.menuheader .menu_section ul li{display:block;text-align:left}
.menuheader .menu_section ul li a{line-height:35px;margin-bottom:10px;display:block;padding-right:20px;color:#fff;}
.footer .social_footer_icon{min-height:110px}
.footer_content_section{margin:0;padding:0;width:0}
.footer_content_section .footer_content_col{float:none;margin-top:25px;min-height:125px;min-width:325pxs}
.footer_content_section .footer_content_col h3{border-bottom:1px solid #666}
.footer_social_leftcol{width:60%;padding-left:0;}
.footer_social_rightcol{width:100%;float:none;padding-left:0;text-align:center}
.footer_social_leftcol .Copyright{font-size:13px;text-align:center}
.bannerslidetext h2{font-size:30px}
.company_description_container h1{font-weight:bold;font-size:20px}
.company_description_container h2{font-size:11px;margin:0}
.ch-grid li{margin:10px 0 15px -20px !important}
#myMenu{width:300px;right:0}
.consultation{background-position:265px 9px}
#myMenu ul{padding:0 20px}
.bookingsession{line-height:5px;font-size:12px;background-position:10px 0;margin-top:0;width:165px}
.callback{line-height:5px;font-size:12px;background-position:10px 1px;margin-top:5px;width:165px}
.emailusform .textAreaStyle{height:35px !important;margin-bottom:0;margin-top:0}
.emailback{line-height:5px;font-size:12px;background-position:10px 1px;margin-top:5px;width:165px}
.emailusform #yourEmail_21_1{margin-bottom:0}
.hook .hookor{width:5px;font-size:10px;line-height:8px;padding:9px 18px 17px 6px}
.emailusform{margin-top:15px}
.emailusform .callus{font-size:12px !important}
.emailusform #submit_24_1{padding:6px;font-size:12px}
.containerleftcolumn{width:100%;margin:0;padding:0}
.contentsLeft .heading{text-align:center;margin-right:0 !important}
.containerrightcolumn{width:95%}
.CallbackForm,.ContactForm,.EmailbackForm{width: 90%;margin: 40px 5%;}
.ContactForm{height: 1500px;}
.CallbackForm h1,.ContactForm h1,.EmailbackForm h1{text-align:center}
.CallbackForm input[type=text],input[type=email],input[type=tel],textarea,.ContactForm input[type=text],input[type=email],textarea,.EmailbackForm input[type=text],input[type=email],input[type=tel],textarea{width:95% !important;margin:10px 0 15px}
.bookingtitle{margin:25px 0 -45px 0;text-align:center;width:100%;font-size:25px}
#birs_appointment_form .birs_form_field textarea{width:250px !important}
#birs_appointment_form .ui-datepicker{width:95% !important}
#birs_appointment_form .birs_form_field input[type=text],#birs_appointment_form .birs_form_field input[type=password],#birs_appointment_datepicker{width:90% !important}
#birs_appointment_form .birs_form_field{float:none;width:100%}
#birs_appointment_timeoptions span a{color:#ff6a05}
#birs_appointment_form .birs_section{border-bottom:none !important}
.birs_appointment_section h2{font-size:23px;padding:5px 0 5px 100px !important}
.wizard{width:70px;left:13px;top:-15px;line-height:60px}
.birs_schedule_section h2{font-size:23px;padding:5px 0 5px 100px !important}
.birs_client_section h2{padding:10px 0 30px 100px !important;font-size:23px}
.birs_field_content .button{width:275px}
.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default{color:#ff6a05}
#birs_booking_success h3{margin:70px 0 25px 40px;width:85% !important}
#birs_booking_success li p{color:#ff6a05}
#birs_booking_success ul{width:80% !important}
.menu_section .menu-topnav-container .menu li{width:90%;display:block;background:#6b6969;margin-bottom:5px}
nav ul ul{display:block;border-radius:0;width:315px;float:left;text-align:center;padding:0;height:165px;top:-18px;left:-30px;position:relative}
nav ul ul li a{background:none !important;z-index:1000;color:#ff6a05 !important;border-bottom:1px solid #ff6a05;position:relative}
nav ul ul li{right:30px}
.effect1:before,.effect1:after{width:90% !important}
.contentsLeft p{padding:0 15px 0 15px}
.imagecolumn{width:90%;padding:13px}
.menuheader .menu_section ul{width:100%}
.singleslide .rslides_container .caption{padding: 160px 20px !important;font-size: 20px !important;}
.box{height:300px;}
.span4 .readmore a{float:none;}
.footer_content_section .footer_content_col .footul{padding-left: 10px;}
.ContactForm select {
width: 230px !important;
}
.contactusdetails{margin-left: 15px;margin-top: 20px;}
.ch-grid{float:right;}
}